@charset "UTF-8";
html, body, div, span, applet, object, iframe, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	background-color: #FFF;
	background-image: url(../_images/main_bgrnd.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#wrapper {
	width: 900px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: .75em;
}
#roundTop {
	background-image: url(../_images/roundTop.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 900px;
}
#roundBody {
	background-image: url(../_images/roundBody.png);
}
#roundBody #mainBody {
	width: 860px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../_images/roundBody.png);
}
#mainBody #mainHeader {
	height: 151px;
	width: 820px;
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 20px;
}
#mainHeader #mainDandelion {
	float: left;
	height: 152px;
	width: 152px;
}
#mainHeader #mainLogo {
	float: left;
	height: 132px;
	width: 645px;
	margin-left: 20px;
	margin-top: 5px;
}
#mainHeader #mainLogo h1 {
	background-image: url(../_images/emotional-therapy-logo-2.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	height: 132px;
	width: 645px;
}
#mainHeader #mainLogo .santuary {
	background-image: url(../_images/the-sanctuary.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	height: 134px;
	width: 647px;
}
#mainHeader #mainLogo .guidedInsights {
	background-image: url(../_images/guidedInsights.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	height: 132px;
	width: 615px;
}
#mainHeader #mainLogo .innerPath {
	height: 132px;
	width: 645px;
	background-image: url(../_images/inner-path.png);
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
}
#mainHeader #theJourney {
	float: right;
	height: 141px;
	width: 104px;
}
#mainBody #mainNav {
	height: 62px;
	margin-top: 2px;
}
#mainNav #navTbl {
	width: 820px;
	margin-left: 20px;
	margin-top: 10px;
}
#mainBody #bodyContent {
}
#bodyContent #leftBodyColumn {
	float: left;
	width: 495px;
	margin-left: 20px;
}
#fromAnnette {
}
#mainBody #bodyContent #leftBodyColumn #fromAnnette .wordFromAnnette {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	font-style: italic;
	font-weight: bold;
	color: #036;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 9px;
	margin-top: 5px;
	line-height: 100%;
}
#mainBody #bodyContent #leftBodyColumn #fromAnnette p {
	font-size: 0.8em;
	line-height: 135%;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	/* [disabled]text-align: justify; */
}
#bodyContent #rightBodyColumn {
	float: right;
	width: 290px;
	margin-right: 20px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #036;
	padding-left: 20px;
}
#areYouTbl {
	width: 270px;
	margin-left: 20px;
}
#energetic {
	padding-left: 15px;
}
#strong {
	padding-left: 30px;
}
#happy {
	padding-left: 45px;
}
#mainBody #bodyContent #rightBodyColumn #areYouTbl p {
	margin: 0px;
	padding: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	font-style: italic;
}
#mainBody #bodyContent #rightBodyColumn .areYou {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	font-style: italic;
	font-weight: bold;
	color: #F6BC2B;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-top: 5px;
	line-height: 100%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	text-align: left;
}
#mainBody #bodyContent #rightBodyColumn .likeA {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	font-style: italic;
	font-weight: bold;
	color: #F6BC2B;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-top: 8px;
	line-height: 100%;
	text-align: right;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#areYouTbl img {
	margin-top: 10px;
	margin-bottom: 10px;
}
#rightBodyColumn #rightTestimonial {
	width: 290px;
	margin-top: 30px;
	background-image: url(../_images/speech2.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#mainBody #bodyContent #rightBodyColumn #rightTestimonial .testimonialMain {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 13px;
	line-height: 130%;
	color: #036;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-indent: 45px;
	text-align: justify;
	background-image: url(../_images/speech1.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#mainBody #bodyContent #rightBodyColumn #rightTestimonial .testimonialName {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 100%;
	font-weight: bold;
	color: #036;
	margin: 0px;
	text-align: right;
	padding-top: 0px;
	padding-right: 45px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#rightBodyColumn #rightTestimonialNoTopPad {
	width: 290px;
	margin-top: 5px;
	background-image: url(../_images/speech2.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#mainBody #bodyContent #rightBodyColumn #rightTestimonialNoTopPad .testimonialMain {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 13px;
	line-height: 130%;
	color: #036;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-indent: 45px;
	text-align: justify;
	background-image: url(../_images/speech1.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#mainBody #bodyContent #rightBodyColumn #rightTestimonialNoTopPad .testimonialName {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 100%;
	font-weight: bold;
	color: #036;
	margin: 0px;
	text-align: right;
	padding-top: 0px;
	padding-right: 45px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#leftBodyColumn #homeTestimonial {
	width: 450px;
	margin-top: 25px;
	background-image: url(../_images/speech2.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-right: auto;
	margin-left: auto;
}
#mainBody #bodyContent #leftBodyColumn #homeTestimonial .testimonialMain {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 13px;
	line-height: 130%;
	color: #036;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-indent: 45px;
	text-align: justify;
	background-image: url(../_images/speech1.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#mainBody #bodyContent #leftBodyColumn #homeTestimonial .testimonialName {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 100%;
	font-weight: bold;
	color: #036;
	margin: 0px;
	text-align: right;
	padding-top: 0px;
	padding-right: 45px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#mainBody #mainFooter {
	height: 250px;
	background-image: url(../_images/footer.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	font-family: Verdana, Geneva, sans-serif;
	position: relative;
}
#wrapper #roundBody #mainBody #bodyContent #leftBodyColumn #fromAnnette .fitQuestion {
	padding-left: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	color: #036;
	font-size: 13px;
	margin-bottom: 2px;
	padding-bottom: 0px;
}
#wrapper #roundBody #mainBody #bodyContent #leftBodyColumn #fromAnnette .fitAnswer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	margin-bottom: 5px;
	padding-left: 40px;
}
#wrapper #roundBody #mainBody #bodyContent #leftBodyColumn #fromAnnette .fitScore {
	padding-left: 15px;
}
#wrapper #roundBody #mainBody #bodyContent #leftBodyColumn #fromAnnette .whatOffer {
	background-image: url(../_images/dandelion.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #036;
	text-align: justify;
	padding-left: 40px;
	padding-top: 5px;
	margin-bottom: 10px;
}
#wrapper #roundBody #mainBody #bodyContent #leftBodyColumn #fromAnnette .whatOfferTwo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #036;
	text-align: justify;
	padding-left: 40px;
	padding-top: 0px;
	margin-bottom: 5px;
}
#footerInfoTbl {
	width: 510px;
}
#bottomFooterInfoTbl {
	width: 465px;
	text-align: center;
	float: right;
	margin-right: 10px;
}
#bottomFooterInfoTblRight {
	width: 465px;
	text-align: right;
	float: right;
	margin-right: 10px;
}
#mainBody #mainFooter #footerInfo #footerInfoTbl #bottomFooterInfoTbl .phoneEmail {
	margin-bottom: 0px;
}
#mainBody #mainFooter #footerInfo #footerInfoTbl #bottomFooterInfoTblRight .phoneEmail {
	margin-bottom: 0px;
}
#mainFooter #footerInfo {
	width: 510px;
	text-align: center;
	float: right;
	margin-right: 20px;
}
#mainBody #mainFooter p {
	font-size: .9em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 125%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#mainFooter a:link,#mainFooter a:visited {
	font-size: 1em;
	color: #0060b4;
	text-decoration: underline;
}
#mainFooter a:hover,#mainFooter h2 a:active {
	color: #F6BC2B;
	text-decoration: none;
}
#mainBody #mainFooter .quals {
	font-size: .75em;
	font-style: italic;
}
#roundBody #mainBody #mainFooter #footerInfo #footerInfoTbl #bottomFooterInfoTbl .facebookPara {
	text-align: right;
	margin: 0px;
	font-size: 10px;
	line-height: 135%;
	color: #666;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#roundBody #mainBody #mainFooter #footerInfo #footerInfoTbl #bottomFooterInfoTblRight .facebookPara {
	text-align: right;
	margin: 0px;
	font-size: 10px;
	line-height: 135%;
	color: #666;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#mainFooter #copyright {
	height: 20px;
	position: absolute;
	bottom: 0px;
	width: 860px;
	left: 0px;
	text-align: center;
	padding-top: 4px;
}
#mainBody #mainFooter #copyright p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .7em;
	line-height: 100%;
	color: #666;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#mainBody #mainFooter #copyright p a {
	font-size: inherit;
	color: #666;
	text-decoration: none;
}
#mainBody #mainFooter #copyright p a:hover {
	color: #0060B4;
	text-decoration: underline;
}
#roundBottom {
	background-image: url(../_images/roundBtm.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	height: 20px;
	width: 900px;
}
.clear {
	clear: both;
}
.wavePad {
	padding-bottom: 15px;
	padding-top: 15px;
}
.annettePad {
	margin-bottom: 5px;
	margin-right: 0px;
	margin-left: 10px;
}
.homeGardenPad {
	margin-top: 5px;
}
.fitGardenPad {
	margin-top: 20px;
}
.fitTestimonial {
	margin-top: 0px;
}
.facebookPad {
	margin-top: 10px;
	margin-left: 5px;
}
.leftTD {
	text-align: left;
	float: left;
}
#fromAnnette a:link, #fromAnnette a:visited {
	font-size: 1.25em;
	color: #0060b4;
	text-decoration: underline;
}
#fromAnnette a:hover, #fromAnnette h2 a:active {
	color: #F6BC2B;
	text-decoration: none;
}
#mainBody #mainFooter #footerEmail {
	width: 150px;
	float: left;
	margin-left: 125px;
	margin-top: 10px;
	text-align: right;
}
#mainBody #mainFooter #footerBlog {
	width: 98px;
	height:60px; 
	margin-left: 30px;
	margin-bottom: 10px;
}
#mainFooter #footerEmail p {
	font-size: 12px;
}
